.table-replacement { font-size:14px; padding:1.2em 1.2em; }
.table-replacement .row { margin-bottom:1.2em; }
.table-replacement .row.nomargin { margin-bottom:0; }
.table-replacement .row ul,
.table-replacement .row input,
.table-replacement .row a,
.table-replacement .row a img,
.table-replacement .row label,
.table-replacement .inputHelpContainer { vertical-align:middle; }
.table-replacement .row input,
.table-replacement .row input:focus { font-size:16px; }

.table-replacement .inputHelpContainer { display:inline-block; }

.table-replacement .row,
.table-replacement .row label,
.table-replacement .inputHelpContainer,
.table-replacement .inputHelpContainer ul { *display: inline; *zoom: 1; /* without this, ie7 doesn't disply form inputs inline */}

.table-replacement .row .half-cell { width:50%; float:left; }

.table-replacement .showTip img { margin-bottom:0.2em; }

@media only screen and (max-width:479px){
    .table-replacement .row .half-cell { width:98%; float:none; margin:0 auto; margin-bottom:1.2em; }
    .table-replacement .row .half-cell input { width:100%; }
}